
h1, h2, h3, h4, h5, p {padding: 0; margin: 0;}

@font-face {
    font-family: 'Helvetica-Bold';
    src: url('https://all-frontend-assets.s3.amazonaws.com/apogee-landing-sales/assets/fonts/HelveticaNeue-Bold.eot');
    src: url('https://all-frontend-assets.s3.amazonaws.com/apogee-landing-sales/assets/fonts/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'),
        url('https://all-frontend-assets.s3.amazonaws.com/apogee-landing-sales/assets/fonts/HelveticaNeue-Bold.woff2') format('woff2'),
        url('https://all-frontend-assets.s3.amazonaws.com/apogee-landing-sales/assets/fonts/HelveticaNeue-Bold.woff') format('woff'),
        url('https://all-frontend-assets.s3.amazonaws.com/apogee-landing-sales/assets/fonts/HelveticaNeue-Bold.ttf') format('truetype'),
        url('https://all-frontend-assets.s3.amazonaws.com/apogee-landing-sales/assets/fonts/HelveticaNeue-Bold.svg#HelveticaNeue-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}


.formmainwrapper .mat-form-field-appearance-fill.mat-form-field-can-float .mat-input-server:focus+.mat-form-field-label-wrapper .mat-form-field-label, .formmainwrapper .mat-form-field-appearance-fill.mat-form-field-can-float.mat-form-field-should-float .mat-form-field-label{
    -webkit-transform: inherit;
    transform: inherit;
    width: inherit;
}
.formmainwrapper .mat-form-field-appearance-fill.mat-form-field-can-float.mat-form-field-should-float .mat-form-field-label {display: none !important;}
.mat-form-field-autofill-control:-webkit-autofill+.mat-form-field-label-wrapper .mat-form-field-label {display: none !important;}
.formmainwrapper .mat-form-field-underline{display: none;}
.formmainwrapper .mat-form-field-infix{border-top: 0;}
.formmainwrapper .mat-form-field-appearance-fill .mat-form-field-infix{padding: 0;}
.formmainwrapper .mat-form-field-label-wrapper{top: 2px;}
.formmainwrapper .mat-form-field-appearance-fill .mat-form-field-flex{height: 40px; border: 1px solid #848586;border-radius: 0; background: #fff; padding-top: 1px;}

.formmainwrapper .mat-form-field-appearance-fill .mat-select-arrow-wrapper{
    transform: inherit;
    height: 36px;
    width: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgb(3,3,3);
    background: linear-gradient(0deg, rgba(3,3,3,1) 0%, rgba(75,76,77,1) 100%);
    margin-right: -10px;
}
.formmainwrapper .mat-form-field-appearance-fill .mat-select-arrow-wrapper .mat-select-arrow{color: #fff;}
.formmainwrapper input.mat-input-element {
    margin-top: 11px;
}

.formmainwrapper .mat-form-field-can-float.mat-form-field-should-float .mat-form-field-label, .formmainwrapper .mat-form-field-empty.mat-form-field-label{color: #000000;}



.cdk-overlay-pane.successModal {border: 5px solid #fd780e;}
.modal_wrapper h4, .modal_wrapper p, .modal_wrapper .mat-card-title{text-align: center;}
.cdk-overlay-pane.successModal .mat-dialog-container{position: relative;border-radius: 0;}
.cdk-overlay-pane.successModal .mat-dialog-container .close.mat-button{background: #fd780e;position: absolute;right: 0;top: 0;border-radius: 0 3px 0 58px;color: #fff;z-index: 9;}
.modal_wrapper {padding-top: 30px !important;}

.form_field_company_financial mat-label{display: block; margin-bottom: 10px;}
.modal_wrapper .form-element button {
    background: #17182d;
    background: linear-gradient(0deg,rgba(23,24,45,1) 0,rgba(58,60,83,1) 100%);
    text-transform: uppercase;
    position: absolute;
    left: 41%;
    bottom: 0;
    transform: translateX(-50%);
    min-width: 140px;
}

.modal_wrapper .notnow_btn{
    background: #fd780e;
    background: linear-gradient(0deg,rgb(204 97 11) 0,rgb(253 120 14) 100%) !important;
    text-transform: uppercase;
    position: absolute;
    left: 58%;
    bottom: 0;
    transform: translateX(-50%);
    min-width: 140px;
}
.modal_wrapper {
    position: relative !important;
    padding-bottom: 50px !important;
}
.modalmsg{display: block; text-align: center;}
.modal_titlewrapper {
    text-align: center;
    padding: 24px !important;
    color: #ffffff !important;
    background: #067ed8;
    background: linear-gradient(0deg,rgba(6,126,216,1) 0,rgba(52,212,244,1) 100%) !important;
}


